@charset "utf-8";
/* CSS Document */
body {}
.head-menu {
  float: left;
  width: 50%;
  height: 100px;
}
.head-menu:hover .menu li a {
  border-bottom: 1px solid #eee;
}
.head-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.menu li {
  display: inline-block;
  transition: .3s;
}
.menu li.active a {
  font-weight: 600;
}
.menu li a {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: 0 20px;
  line-height: 50px;
  margin: 25px 0;
  border-bottom: 1px solid #fff;
  transition: .3s;
}
.menu li a:hover {
  border-bottom: 1px solid #227ab8 !important;
}
.contact-icons {
  float: left;
  width: 25%;
  text-align: center;
}
.contact-icons > div {
  display: inline-block;
  padding: 30px 5px;
  text-align: center;
}
.contact-icons i {
  line-height: 40px;
  width: 42px;
  background: #227ab8;
  color: #fff;
  border-radius: 100px;
  transition: .3s;
  font-size: 15px;
}
.contact-icons i:hover {
  transform: translateY(-3px);
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
  height: 100px;
  border-bottom: 1px solid #ddd;
}
.header .cent-col {
  padding: 0;
}
.hero-image {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: -1;
}
.hero-image .masthead,
.flexslider {
  height: 91vh;
  overflow: hidden;
}
.logo {
  width: 25%;
  float: left;
  text-align: center;
}
.logo p {
  margin: 0;
}
.logo img {
  padding: 4px 0;
}
.hero-image::after {
  content: "";
  border-bottom: 13vh solid #227ab8;
  border-right: 100vw solid transparent;
  border-left: 0 solid transparent;
  left: 0;
  position: absolute;
  margin-top: -13vh;
  z-index: 1;
  transform: translateY(1px);
}
.masthead::after {
  content: "";
  border-bottom: 15vh solid #227ab8c0;
  border-right: 100vw solid transparent;
  border-left: 0 solid transparent;
  left: 0;
  position: absolute;
  margin-top: -15vh;
  z-index: 1;
  transform: translateY(1px);
}
.hero-image .flex-caption {
  top: 36vh;
  bottom: auto;
  transform: translateY(-50%);
  background: none;
  text-shadow: none;
  font-size: 3vw;
}
.home .hero-image .flexslider .slides img,
.attractions .hero-image .flexslider .slides img,
.contact .hero-image .flexslider .slides img {
  min-height: 91vh;
  width: auto;
  min-width: 100%;
  height: auto;
}
.mobmenu,
.contact-but.menucon {
  display: none;
}
.contact-details {
  position: absolute;
  right: -450px;
  background: #fff;
  transition: .3s;
  z-index: -1;
  top: 100px;
  padding: 0 50px;
  text-align: right;
  height: 50px;
  overflow: hidden;
  border: solid #ddd;
  border-width: 0 0 1px 1px;
}
.contact1 .contact-details,
.contact2 .contact-details,
.contact3 .contact-details {
  right: 0;
}
.contact1 .contact-details p:nth-child(1),
.contact2 .contact-details p:nth-child(2),
.contact3 .contact-details p:nth-child(3) {
  width: 300px;
}
.contact-details p {
  margin: 0;
  float: left;
  width: 0;
  transition: .3s;
  overflow: hidden;
  line-height: 50px;
  text-align: center;
}
.contact-details a {
  color: inherit;
}
@media (max-width: 1199px) {
.menu li a {
  padding: 0 1vw;
  font-size: 14px;
}
.contact-icons i {
  font-size: 14px;
  line-height: 35px;
  width: 35px;
}
}

@media (max-width: 824px) {
body {
  padding-top: 88vh;
}
.logo img {
  padding: 0;
  height: 75px;
}
.logo {
  width: auto;
  padding-left: 3vw;
  height: 75px;
}
.header {
  height: 75px;
}
.mobmenu {
  display: inline-block;
  margin: 0;
  text-align: center;
  line-height: 75px;
  text-transform: uppercase;
  font-weight: 600;
}
.mobmenu i {
  padding-left: 5px;
  color: #227ab8;
}
.head-menu {
  position: absolute;
  right: 0;
  background: #eee;
  z-index: -1;
  width: 100%;
  top: 75px;
  transition: .3s;
  left: -100%;
  height: auto;
}
.menu-pop .head-menu {
  left: 0;
}
.contact-icons > div {
  padding: 20px 1vw;
}
.contact-icons {
  float: right;
  width: auto;
  padding-right: 3vw;
}
.contact-but.menucon {
  display: inline-block;;
}
.hero-image .flex-caption {
  font-size: 5.5vw;
}
.contact-icons .contact-but:last-child i {
  background: #f9c002;
}
.flexslider {
  width: 250%;
  margin-left: -75%;
}
.contact-details {
  padding: 0;
  top: 75px;
  width: 100%;
  right: -100%;
}
.contact1 .contact-details p:nth-child(1),
.contact2 .contact-details p:nth-child(2),
.contact3 .contact-details p:nth-child(3) {
  width: 100%;
}
.menu li a {
  padding: 0 2vw;
  margin: 0;
}
}
@media (max-width: 456px) {
h1 {
  font-size: 18px;
}
.menu li {
  display: block;
}
.logo img {
  width: 100px;
  height: auto;
  padding: 10px 0;
}
